Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 84165 - User expected F2 key press for in-place editing in Design View
User expected F2 key press for in-place editing in Design View
Status: VERIFIED FIXED
Product: xml
Classification: Unclassified
Component: Schema Tools
5.x
All All
: P3 (vote)
: TBD
Assigned To: Girish Balachandran
issues@xml
http://xdesign-tools.czech.sun.com/us...
55EP_RR_DOCS
: UI
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-04 17:59 UTC by Jiri Kopsa
Modified: 2006-10-16 21:56 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Kopsa 2006-09-04 17:59:14 UTC
See URL.
Comment 1 Girish Balachandran 2006-09-14 02:09:57 UTC
Was already fixed some time ago.
Comment 2 Girish Balachandran 2006-09-14 02:10:03 UTC
Was already fixed some time ago.
Comment 3 Jiri Kopsa 2006-09-19 09:22:39 UTC
Verified.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo